 .u-section-1 {
  min-height: 179px;
}

.u-section-1 .u-image-1 {
  height: 170px;
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: -104px calc(((100% - 1140px) / 2) + 227px) 60px calc(((100% - 1140px) / 2) + 110px);
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 189px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: -102px calc(((100% - 940px) / 2) + 85px) 58px calc(((100% - 940px) / 2) + 52px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 116px;
  }

  .u-section-1 .u-image-1 {
    height: 111px;
    width: 540px;
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    margin: -65px 50px -13px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 80px;
  }

  .u-section-1 .u-image-1 {
    height: 70px;
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin: -51px auto 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 333px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 33px 32px 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: 10px 69px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    margin: -24px 0 -29px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.75rem;
    margin-top: -39px;
    margin-bottom: -39px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 324px;
}

.u-section-3 .u-list-1 {
  margin-top: 65px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 67px;
  grid-gap: 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px 30px 0;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px 30px 0;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px 30px 0;
}

.u-section-3 .u-text-5 {
  margin: 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 35px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 10px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 159px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 20px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/excellence.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 800px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 30px 157px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 57px;
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 239px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 420px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 15px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 99px 0;
}

.u-section-5 .u-gallery-1 {
  height: 189px;
  margin-top: 47px;
  margin-bottom: -197px;
  grid-gap: 17px 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-gallery-1 {
    height: 142px;
    margin-bottom: -263px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-5 .u-gallery-1 {
    height: 274px;
    margin-bottom: -558px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-5 .u-gallery-1 {
    height: 634px;
    width: 512px;
    margin-right: auto;
    margin-bottom: -1109px;
    margin-left: 0;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-gallery-1 {
    height: 411px;
    margin-bottom: -644px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 531px;
}

.u-section-6 .u-text-1 {
  width: 689px;
  font-size: 2.25rem;
  margin: 35px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  width: 681px;
  margin: 40px auto 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 33px auto 0;
  padding: 20px 55px 21px 54px;
}

.u-section-6 .u-list-1 {
  width: 766px;
  margin: 22px auto -144px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 165px;
  grid-gap: 0px 0px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 10px 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  line-height: 1.8;
  margin: 15px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px 10px 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-6 .u-text-6 {
  line-height: 1.8;
  margin: 15px 0 0;
}

.u-section-6 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  border-style: solid;
  padding: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px 10px 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-6 .u-text-8 {
  line-height: 1.8;
  margin: 15px 0 0;
}

.u-section-6 .u-btn-4 {
  border-style: solid;
  padding: 0;
}

.u-section-6 .u-btn-5 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 113px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 75px;
    margin-bottom: 5px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 160px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
    margin-top: 35px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 340px;
    margin-right: 126px;
  }

  .u-section-6 .u-list-1 {
    margin-top: -384px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 361px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
    width: 340px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 423px;
    margin-right: auto;
    padding-right: 48px;
    padding-left: 46px;
  }

  .u-section-6 .u-list-1 {
    margin-top: -467px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}